Skip to main content
GET
/
users
/
{uid}
/
auth_tokens
List
curl --request GET \
  --url https://{appid}.api-{region}.cometchat.io/v3/users/{uid}/auth_tokens \
  --header 'apikey: <api-key>'
{
  "data": [
    {
      "uid": "superhero1",
      "authToken": "superhero1_1630306819c3027ce530b2367f3c97b4106f0cb8",
      "createdAt": 1630306819
    }
  ],
  "meta": {
    "pagination": {
      "total": 1,
      "count": 1,
      "per_page": 100,
      "current_page": 1,
      "total_pages": 1
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://cometchat-22654f5b-docs-v6-beta2-flutter-uikit.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apikey
string
header
required

API Key with fullAccess scope(i.e. Rest API Key from the Dashboard).

Path Parameters

uid
string
required

An UID of a user.

Response

200 - application/json

A list of auth tokens

data
any[]
meta
object